» Ubuntu » Packages

Error

two or more packages specified (libtheora0 hardy-backports)